from django.db import models

# Create your models here.


class League(models.Model):
    year = models.IntegerField('Rok', primary_key=True)
    link = models.CharField('Link do wyników', max_length=512)

    def __str__(self):
        return f'III Liga {self.year}'

    class Meta:
        verbose_name = 'Wyniki III Ligi'
        verbose_name_plural = 'Wyniki III Ligi'
        ordering = ['-year']
